function FileData_Pairs(x)
{
x.t("tibemssession","tibemssession_rollback");
x.t("tibemssession","session");
x.t("parameter","description");
x.t("tibems_illegal_state","messages");
x.t("properties","received");
x.t("receives","loop");
x.t("description","session");
x.t("tibemssession_rollback","tibemssession");
x.t("tibemssession_rollback","tibemssession_rollback");
x.t("tibemssession_rollback","function");
x.t("tibemssession_rollback","tibco");
x.t("tibemssession_rollback","using");
x.t("rollback","messages");
x.t("rollback","prepare");
x.t("prefetch=none","maxredelivery=");
x.t("maxredelivery=","number");
x.t("current","transaction");
x.t("end-call","session");
x.t("roll","back");
x.t("times","ems");
x.t("back","messages");
x.t("tibems-status","end-call");
x.t("queue","prefetch=none");
x.t("loop","rollback");
x.t("tibems_status","tibemssession_rollback");
x.t("cobol","call");
x.t("ems","application");
x.t("returning","tibems-status");
x.t("session","tibemssession");
x.t("session","rollback");
x.t("session","cobol");
x.t("session","returning");
x.t("session","usage");
x.t("session","remarks");
x.t("session","transactional");
x.t("parameters","parameter");
x.t("messages","current");
x.t("messages","session");
x.t("messages","sent");
x.t("number","properties");
x.t("number","times");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","session");
x.t("purpose","roll");
x.t("prepare","phase");
x.t("tibco","software");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","session");
x.t("semantics","function");
x.t("received","number");
x.t("application","receives");
x.t("phase","tibco");
x.t("transaction","declaration");
x.t("transactional","semantics");
x.t("call","tibemssession_rollback");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_illegal_state");
x.t("sent","queue");
}
